gadgetContents:
  bgImgListnotLoggedInPc:
    - assets/images/city-logo-image/ishikawa_MV_PC.png
  bgImgLoggedInPc: assets/images/city-logo-image/ishikawa_MV_PC.png
  bgImgLoggedInSp: assets/images/city-logo-image/ishikawa_MV_SP.png
  bgImgnotLoggedInSp: assets/images/city-logo-image/ishikawa_MV_SP.png
  displaySwitchingLabel:
    displayLabel: 表示する
    displayIcon: /assets/images/common-icon/custom_icon_arrow.svg
    hideLabel: 非表示にする
    hideIcon: /assets/images/common-icon/custom_icon_multiple.svg
  gadgetAreaTitle: マイガジェット
  titlePc: ''
  titleSp: ''
gadgetFlg:
  myMenu: true
  questionnaire: true
gadgetPriority:
  myMenu: 1
  notInUseService: 5
  portalService: 1
  questionnaire: 2
  service: 2
loginBannerContents:
  img: assets/images/common-portalimage/other_loginBannerContents.png
  explanation1: ログインすると
  explanation2: もっと便利に！
  icon: /assets/images/common-icon/custom_icon_arrow.svg
myMenuGadgetContents:
  explanation: 生活に必要な情報を以下から設定できます
  gadgetDisplayPattern: '5'
  icon: /assets/images/common-icon/custom_icon_personwithphone.svg
  menuList:
    basicInformationSetting:
      label: 基本情報設定
      transitionUrl: /basicInfomationSettings
    serviceList:
      label: 個別サービス一覧
      transitionUrl: /serviceTop
    usageInstruction:
      label: おすすめの使い方
      transitionUrl: /article?articleId=65b32ed58c4ac84327bcc514
  redirectIcon: /assets/images/common-icon/custom_icon_arrow.svg
  title: マイメニュー
notInUseGadgetFlg:
  school: false
  localCommunity: false
  digitalApplication: true
pageType: 3
portalServiceList: null
serviceContents:
  afterSchool:
    serviceIcon: /assets/images/common-icon/custom_icon_gakudo.svg
    nameLabel: '{{value}}さん'
    setting:
      icon: /assets/images/common-icon/custom_icon_setting.svg
      transitionUrl: /afterSchoolServiceSettings
      transitionParameter: '{"serviceId":"serviceId", "optinDocId":"optinDocId"}'
    menuContents:
      absentReport:
        icon: assets/images/common-icon/custom_icon_human.svg
        label: 欠席等連絡
        transitionUrl: /afterSchoolAbsent
        transitionParameter: >-
          {"afterSchoolId":"communityId", "schoolFiscalYear":"schoolFiscalYear",
          "afterSchoolGroupId":"schoolGroupId", "studentId":"studentId"}
      topics:
        icon: assets/images/common-icon/custom_icon_topics.svg
        label: トピックス
        transitionUrl: /eachAfterSchoolTop
        transitionParameter: '{"articleId":"articleId", "orgId":"orgId"}'
      afterSchoolCheckInLog:
        icon: assets/images/common-icon/custom_icon_deiriguchi.svg
        label: 入退室
        transitionUrl: /afterSchoolCheckInLog
        transitionParameter: >-
          {"afterSchoolId":"communityId", "afterSchoolGroupId":"schoolGroupId",
          "studentId":"studentId"}
    pattern3Contents:
      title: null
    titleInfoDisplayFlg: true
    notInUseGadgetDisplayPattern: '2'
    inUseGadgetDisplayPattern: 3-3
  digitalApplication: null
  localCommunity: null
  procedureApplication: null
  school: null
  siteUrl: ''
  snowplow: null
serviceIntroductionContents:
  serviceProviderLabel: 'サービス提供元 ： '
  useLabel: 利用する
  transitionUrl:
    school: /schoolServiceAgreement?serviceId=2
    localCommunity: /townServiceAgreement?serviceId=3
serviceList:
  - serviceId: '1'
    serviceName: ''
    priority: 1
